* {
   margin: 0px;
   padding: 0px;
}

body {
   font-family: 'Source Sans Pro', sans-serif;
/* font-family: 'Oxygen', sans-serif; */    
        background-image: url(a.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#container {
    height: 100%; width: 100%;  
    position: relative; 
    
}

header {
    width: 100%;     height: 150px;
    position: fixed; top: 0px; left: 0px;    z-index: 2000;

    /*border: 1px #666 solid;*/
}

.content {


    width: 100%;
    height: 1500px;
    display: block;
    overflow: hidden;
    position: relative; 
    z-index: 1000;
    /*  border-bottom: 1px #666 solid; */
}



#one {     
    
    width: 100%;    height: 1500px;
    position: fixed; top: 0px; left: 0px; z-index: 100;
    
}

#two {
    margin-top: 1500px;
    background-color: #00A99D;
    background-image: url(b.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


#three {
    background-color: #ED1E79;
    background-image: url(c.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}


#four {
    background-color: #3FA9F5;
    background-image: url(d.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

footer {
    width: 100%;
    height: 1000px;
    background-color: #CCC;
    position: relative; 
    z-index: 1000;
}






img#description {
    
    position: fixed; top: 150px; left: 150px; z-index: 101;
    
}